Comment 29 for bug 1072270

Teo (teo1978) wrote :

Actually, I see in Synaptic that the currently installed version of both fuse and libfuse is 2.9.2-4, so it appears that it's not fixed at all in that version.

Does anyone know if and where the upstream bug has been reported?